@charset "utf-8";
* {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align:center;
}


body {
    margin-top: 50px;
    background-color: #00A6D4;
    -webkit-box-shadow: 0px 0px #000000;
    box-shadow: 0px 0px #000000;
}


#wrapper {
    width: 950px;
    margin-left: auto;
    margin-right: auto;
    background-color: #FFFFFF;
    -webkit-box-shadow: 0px 0px #333232;
    box-shadow: 0px 0px #333232;
}

#hp_selfcheck {
    width: 30%;
    height: 110px;
    background-color: aliceblue;
	}

/*#hp_elearning {
    width: 30%;
    height: 110px;
    background-color: red;
	}*/

#hp_check {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 30%;
    height: 110px;
    background-color: aliceblue;
}

#wrapper footer {
    clear: both;
}

/*#body-training {
    background-color: #F18E00;
	float:
}*/
